Bug 1266571 - unar-1.9.1 available
Summary: unar-1.9.1 available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: unar
Version: 24
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Walter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-25 16:31 UTC by Pablo Rodríguez
Modified: 2016-06-29 21:20 UTC (History)
2 users (show)

Fixed In Version: unar-1.10.1-1.fc24 unar-1.10.1-1.fc23 unar-1.10.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-18 18:35:23 UTC
Type: Bug


Attachments (Terms of Use)
0001-Update-to-1.9.1.patch (1.33 KB, patch)
2016-01-24 05:23 UTC, Sergio Basto
no flags Details | Diff

Description Pablo Rodríguez 2015-09-25 16:31:21 UTC
unar-1.9.1 is available and contains these features since 1.8 (http://unarchiver.c3.cx/commandline):

New in 1.9.1:

    Fixed crash on OS X 10.9 and below. (Legacy version was not affected and has not been updated.)

New in 1.9:

    Fixed crash on OS X 10.11.
    Fixed an issue that made unpacked application not work.
    Better support for Zip, 7z, gzip and NSIS files.
    Bugfixes for pax and ARJ.
    Fixes for a few crashing bugs.
    Better quiet mode in unar.
    Better JSON output for lsar.

New in 1.8.1:

    Fixed output text for double-format archives like .tar.gz, which was accidentally broken in 1.8.

Could the repos be updated with the latest version?

Comment 1 Sergio Basto 2016-01-24 05:23:06 UTC
Created attachment 1117544 [details]
0001-Update-to-1.9.1.patch

Looks like it is trivial to update

Comment 2 Jan Kurik 2016-02-24 13:47:40 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 3 Fedora Admin XMLRPC Client 2016-02-26 17:42:56 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Admin XMLRPC Client 2016-02-26 18:02:25 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Update System 2016-06-09 18:07:06 UTC
unar-1.10.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a33426ad95

Comment 6 Fedora Update System 2016-06-09 18:07:15 UTC
unar-1.10.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c20ebf01d9

Comment 7 Fedora Update System 2016-06-09 18:07:23 UTC
unar-1.10.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a4d080069b

Comment 8 Fedora Update System 2016-06-10 03:17:13 UTC
unar-1.10.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c20ebf01d9

Comment 9 Fedora Update System 2016-06-10 03:56:32 UTC
unar-1.10.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a33426ad95

Comment 10 Fedora Update System 2016-06-10 18:00:45 UTC
unar-1.10.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a4d080069b

Comment 11 Fedora Update System 2016-06-18 18:35:18 UTC
unar-1.10.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-06-19 07:26:25 UTC
unar-1.10.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-06-29 21:20:21 UTC
unar-1.10.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.